html{
	background-color:#46A6C9;
}
body{
	width:1280px;
	height:800px;
	margin:0 auto;
	background-image: url(../images/school_intro_bg.png);
	background-repeat:no-repeat;
}
body>div{
	width:1280px;
	height:800px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
a:link{
	text-decoration: none;
}
.main_div{
   width:1100px;
    height:40px;
    position:absolute;
    left:257px;
    top:65px;
    z-index:50;
}
.main_div div{
    width:93px;
    float:left;
    color:white;
}
.main_div>div>p,.main_div>a>div>p{
	margin-left:10px;
}
.study{
	height:45px;
	line-height:45px;
	background-color:#57acf5;
	font-size:20px;
}
.news,.teacher,.intro,.intro00,.student00,.student,.signup,.studentAward,.stwm{
	height:40px;
	line-height:45px;
	font-size:16px;
	cursor:pointer;
}
.studentAward{
    background-image:url(../images/intro_teacher.png);
}
.news{
	background-image:url(../images/intro_news.png);
}
.intro00{
	background-image:url(../images/intro_intro.png);
}
.student00{
	background-image:url(../images/intro_student.png);
}
.teacher{
	background-image:url(../images/intro_teacher.png);
}
.intro{
	background-image:url(../images/intro_intro.png);
}
.signup{
	background-image:url(../images/intro_signup.png);
}
.student{
	background-image:url(../images/intro_student.png);
}
.stwm{
    background-image:url(../images/intro_news.png);
}

.main_content{
	width:1280px;
	height:620px;
	position:relative;
}


.content_history{
	width:3900px;
	height:100%;
	background-color:white;
	padding-left:70px;
	display:block;
}
.year_2013,.year_2012,.year_2011{
	width:1300px;
	float:left;
}
.history_year{
	font-size:64px;
	color:#f75700;
	margin:50px 0 0 20px;
}
.history_content{
	width:543px;
	height:80px;
	float:left;
	margin:0 10px 10px 0;
	padding:10px 10px 10px 10px;
	background-color:#e7f5ff;
}
.history_content .time{
	width:80px;
	border-right:1px solid #f75700;
	float:left;
	color:black;
	text-align:right;
	padding-right:10px;
}
.history_article{
	height:110px;
	width:390px;
	line-height:28px;
	text-indent: 2em;
	float:left;
	padding:0 20px;
	color:black;
}
.history_content .time .month{
	font-size:26px;
}
.history_content .time .date{
	font-size: 26px;
	line-height: 50px;
}

.pagechange_prev{
	position:absolute;
	left:1%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}
.pagechange_next{
	position:absolute;
	left:95%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}


.bottom_div{
	color:white;
	font-size:14px;
	float:right;
	margin-top:15px;
	margin-right:10px;
}
.bottom_div_1{
	background-color: #8A0099;
}
.bottom_div_2,.bottom_div_3,.bottom_div_4,.bottom_div_5{
	cursor:pointer;
}
.footer{
	width:100%;
	height:46px;
	background-image:url(../images/footer_bg.png);
}.footer p{
	font-size:14px;
	color:#9eafbf;
	line-height:50px;
	text-align:right;
	margin-right:10px;
}
